## xfce4-xfapplet-plugin 0.1.0

=== debian/changelog ===
xfce4-xfapplet-plugin (0.1.0-4) unstable; urgency=low

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * debian/control:
    - updated my email address.
    - updated standards version to 3.9.2.
    - remove Rudy and Martin from Uploaders:
    - update build-deps for Xfce 4.8.
    - switch to xfce section.
    - update debhelper build-dep to 7.
    - drop cdbs build-dep.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/rules:
    - drop --enable-final arg to configure.
    - switch to debhelper 7 tiny rules.
  * Switch to 3.0 (quilt) source format.
  * debian/compat bumped to 7.
  * debian/copyright updated.

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Lionel Le Folgoc ]
  * debian/control: drop unneeded build-dep on libexo-0.3-dev.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 11:04:00 +0200

xfce4-xfapplet-plugin (0.1.0-3) unstable; urgency=low

  * debian/control: updated standard version to 3.7.2.
  * debian/control: build-dep against rc1.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 15:41:58 +0100

xfce4-xfapplet-plugin (0.1.0-2) unstable; urgency=low

  * Update for beta2 and new libxfce4util soname.

 -- Simon Huggins <huggie@earth.li>  Wed, 26 Jul 2006 17:23:00 +0100

xfce4-xfapplet-plugin (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #365532)

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 14 May 2006 15:49:10 +0100
