=== debian/control ===
Source: xfce4-xfapplet-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>
Build-Depends: debhelper (>= 7), autotools-dev,
 xfce4-panel-dev (>= 4.8.0), liborbit2-dev, libpanel-applet2-dev, 
 libxfcegui4-dev (>= 4.8)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-xfapplet-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-xfapplet-plugin/

Package: xfce4-xfapplet-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Gnome applets plugin for Xfce panel
 XfApplet is a plugin for the Xfce 4 panel. The plugin itself has no special
 functionality, its only purpose is to enable one to use Gnome applets inside
 the Xfce 4 panel just as they are used inside the Gnome panel.
